profileName_format=%S %S

# Browser Specific
sourceNameSeamonkey=Netscape 6/7/Mozilla
sourceNameDogbert=Netscape 4
sourceNameOExpress=Outlook Express
sourceNameOutlook=Outlook

# Import Sources
1_dogbert=Nastajenja
1_seamonkey=Nastajenja

2_dogbert=Kontowe nastajenja
2_seamonkey=Kontowe nastajenja
2_oexpress=Kontowe nastajenja
2_outlook=Kontowe nastajenja

4_dogbert=Adresniki
4_seamonkey=Adresniki
4_oexpress=Adresnik
4_outlook=Adresnik

8_dogbert=Trenowanje \u010Daporoweho p\u00F3sta
8_seamonkey=Trenowanje \u010Daporoweho p\u00F3sta

16_dogbert=Sk\u0142adowane hes\u0142a
16_seamonkey=Sk\u0142adowane hes\u0142a

32_dogbert=Hina\u0161e daty
32_seamonkey=Hina\u0161e daty

64_dogbert=Rjadowaki diskusijnych skupinow
64_seamonkey=Rjadowaki diskusijnych skupinow

128_dogbert=P\u00F3stowe rjadowaki
128_seamonkey=P\u00F3stowe rjadowaki
128_oexpress=P\u00F3stowe rjadowaki
128_outlook=P\u00F3stowe rjadowaki

# mailDirName needs to be set to the same value as in 4.x
# see bug #55449
mailDirName=P\u00F3st

# newsDirName needs to be set to the same value as in 4.x
# see bug #55449
newsDirName=Pow\u011Bs\u0107e
